;=================  T-Mail 2604 control file update ========================
;
;
ProtocolOrder   RHJDZ1                ; Protocol order
;
;  Defines session protocol order.
;
;
FTS1_Enable   Yes                     ; Enable FTS-0001 support
;
;  Internal FTS-0001 (xmodem/modem7/telink) support  for  incoming  sessions
;  may be switched on by the 'FTS1_Enable' variable.  If enabled, T-mail can
;  fall to FTS-0001 handshake and start internal xmodem for file  reception.
;  By default is disabled (No).
;
;
;Fax_Call_Init   AT&F1|               ; Additional fax initialization
;
;  Fax_Call_Init variable defines a modem command to be sent  before    Fax
;  call  initialization.  By  default  is  undefined.  For  USR Courier it's
;  recommended to set as AT&F1|.
;
;
;BinkStyle_Pack_For   5030/15.* !.7   ; Bink style packing for these addreses
;
;  Packet bundles for <addr list> will be  placed  in  Bink  style  outbound
;  files.
;
;
;AddressAliases    aliases.ctl        ; Defines address aliases list
;
;  You may set number of systems represented in the mail queue (and in  some
;  other cases) by aliases. Each alias is corresponded to the system address
;  in the list, defined by the AddressAliases variable.
;
;
;RxRefuseFile  <filemask list>        ; Refuse these files
;
;  Files matched to <filemask list> will be automatically refused. Number of
;  such variables in t-mail.ctl is unlimited.
;
;
;Answer_Script   answer.scr           ; Answer script
;
;  If this script defined,  it will be executed when answering a call  after
;  the  connection  is  established  (CONNECT  xx response received from the
;  modem).  After script termination T-Mail starts  to  perform  handshaking
;  procedure as usual (if carrier signal is high after exiting script).
;
;
;Call_Script   call.scr               ; Default call script
;
;  Analog for Script keyword in subst.lst.  If a script for  the  system  is
;  defined in subst.lst,  it will be executed, otherwise, <Call_script> will
;  be executed.
;
;
;Fax_Failed_Remove Yes                ; Remove failed faxes
;
;  If set  to Yes,  T-mail sets Sent attribute to a faxgate message when fax
;  attempts counter is expired for the fax queue entry.  If No, the fax will
;  be  removed  from  the  fax  queue  but  the  appropriate message will be
;  converted again and put into  the  fax  queue  if  all  netmail  will  be
;  repacked. Default is Yes.
;
;
;HydraTxWindow  0                     ; Hydra transmit window
;HydraRxWindow  0                     ; Hydra receive window
;
;  These variables  define  desired  Hydra transmitting and receiving window
;  sizes in KBytes.  Default is 0 and 0.  With these options each side tells
;  the   other   to  use  window  management  of  the  requested  size  when
;  transmitting file data, instead of using full streaming (default).
;
;
;HydraDirect Yes                      ; Use direct Hydra
;
;  HydraDirect variable  allows the use of Direct Hydra/xHydra - none of the
;  transmitted bytes will be escaped. Default is No.
;
;  Possible values:
;
;  No   - XON/XOFF and TELNET are escaped;
;  XON  - XON/XOFF is escaped;
;  TLN  - TELNET is escaped;
;  Yes  - none of then are escaped.
;
;
